*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h2{
    color: black;
}

body{
    background-color:black;
    text-align: center;
    color: #fff;
    font-size: 20px;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #36a358;
    background: #36a358;
    transition: 1s;
}

.box-1, .box-2{
    background-color: darkgreen;
    color: #fff;
    margin: auto;
    width: 20%;
    height: 20%;
}
.box-2{
    visibility: hidden;
}
.box-1:hover ~ .box-2{
    visibility: visible;
}
.container{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider{
    width: 1200px;
    height: 600px;
    background:url(assets/NASA/nasaNeblua.png);
    background-size: cover;
    animation: slide 20s infinite;
}

@keyframes slide{
    25%{
        background: url(assets/NASA/nasa4k.jpg);
        background-size: cover;
    }
    50%{
        background: url(assets/NASA/nasa03.jpg);
        background-size: cover;
    }
    75%{
        background: url(assets/NASA/nasa04.jpg);
        background-size: cover;
    }
    100%{
        background: url(assets/NASA/nasa05.jpg);
        background-size: cover;
    }
}

p{
    color: #fff;
}